Subject: Re: KB articles & translations needed
From: "Sebastian Constantin. Coldea" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: hnyr <[email-masked]>, Pravesh Singh <[email-masked]>, Ismail <[email-masked]>
Date: Thu, 21 Jul 2022 02:03:42 -0700 (MST)

Hello everyone. 

I've noticed the Knowledge Capture articles are missing for the Presence Grey headset (Firmware update + Reset), for Germany Enterprise entirely. 

Also currently there no entries on Germany Enterprise in the Knowledge Capture for the ADAPT 260 headset. 

With time, if there will be something useful which is missing, I'll write them down and let you know. 

Kind regards, 
Sebastian Coldea 

From: "Pritish Nandi" <[email-masked]> 
To: "hnyr" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]>, "Ismail" <[email-masked]>, "Sebastian" <[email-masked]> 
Sent: Tuesday, July 19, 2022 5:59:03 PM 
Subject: Re: KB articles & translations needed 

Hi Heta, 

Sure, no problem. We will check and get back to you as we may need some new articles and also translations. 

@Ismael, Pravesh and Sebastian - Could you please check and advise me. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, July 19, 2022 4:56:03 PM 
Subject: KB articles & translations needed 

Hi Pritish, 

I have removed Enterprise troubleshooting macros as we should be using Knowledge Capture. Could you please flag to me if there are articles that are missing in the KB or where we need translations? 

	

Venlig hilsen / Best regards 

Heta Nyrhinen 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125 ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/c/EPOSEnterprise ]